=== setup/translations/po_files/Makefile ===
all: amharic.po malay.po french.po hungarian.po basque.po danish.po simpchinese.po finnish.po norwegian.po hebrew.po russian.po persian.po croatian.po romanian.po portuguese.po czech.po arabic.po thai.po portuguesebrazil.po albanian.po dutch.po galician.po ukrainian.po serbian.po bulgarian.po slovak.po spanish.po indonesian.po italian.po tradchinese.po korean.po greek.po japanese.po german.po vietnamese.po catalan.po slovenian.po polish.po turkish.po 

amharic.po: english.pot
	msgmerge -F -U -N --backup=numbered amharic.po english.pot

malay.po: english.pot
	msgmerge -F -U -N --backup=numbered malay.po english.pot

french.po: english.pot
	msgmerge -F -U -N --backup=numbered french.po english.pot

hungarian.po: english.pot
	msgmerge -F -U -N --backup=numbered hungarian.po english.pot

basque.po: english.pot
	msgmerge -F -U -N --backup=numbered basque.po english.pot

danish.po: english.pot
	msgmerge -F -U -N --backup=numbered danish.po english.pot

simpchinese.po: english.pot
	msgmerge -F -U -N --backup=numbered simpchinese.po english.pot

finnish.po: english.pot
	msgmerge -F -U -N --backup=numbered finnish.po english.pot

norwegian.po: english.pot
	msgmerge -F -U -N --backup=numbered norwegian.po english.pot

hebrew.po: english.pot
	msgmerge -F -U -N --backup=numbered hebrew.po english.pot

russian.po: english.pot
	msgmerge -F -U -N --backup=numbered russian.po english.pot

persian.po: english.pot
	msgmerge -F -U -N --backup=numbered persian.po english.pot

croatian.po: english.pot
	msgmerge -F -U -N --backup=numbered croatian.po english.pot

romanian.po: english.pot
	msgmerge -F -U -N --backup=numbered romanian.po english.pot

portuguese.po: english.pot
	msgmerge -F -U -N --backup=numbered portuguese.po english.pot

czech.po: english.pot
	msgmerge -F -U -N --backup=numbered czech.po english.pot

arabic.po: english.pot
	msgmerge -F -U -N --backup=numbered arabic.po english.pot

thai.po: english.pot
	msgmerge -F -U -N --backup=numbered thai.po english.pot

portuguesebrazil.po: english.pot
	msgmerge -F -U -N --backup=numbered portuguesebrazil.po english.pot

albanian.po: english.pot
	msgmerge -F -U -N --backup=numbered albanian.po english.pot

dutch.po: english.pot
	msgmerge -F -U -N --backup=numbered dutch.po english.pot

galician.po: english.pot
	msgmerge -F -U -N --backup=numbered galician.po english.pot

ukrainian.po: english.pot
	msgmerge -F -U -N --backup=numbered ukrainian.po english.pot

serbian.po: english.pot
	msgmerge -F -U -N --backup=numbered serbian.po english.pot

bulgarian.po: english.pot
	msgmerge -F -U -N --backup=numbered bulgarian.po english.pot

slovak.po: english.pot
	msgmerge -F -U -N --backup=numbered slovak.po english.pot

spanish.po: english.pot
	msgmerge -F -U -N --backup=numbered spanish.po english.pot

indonesian.po: english.pot
	msgmerge -F -U -N --backup=numbered indonesian.po english.pot

italian.po: english.pot
	msgmerge -F -U -N --backup=numbered italian.po english.pot

tradchinese.po: english.pot
	msgmerge -F -U -N --backup=numbered tradchinese.po english.pot

korean.po: english.pot
	msgmerge -F -U -N --backup=numbered korean.po english.pot

greek.po: english.pot
	msgmerge -F -U -N --backup=numbered greek.po english.pot

japanese.po: english.pot
	msgmerge -F -U -N --backup=numbered japanese.po english.pot

german.po: english.pot
	msgmerge -F -U -N --backup=numbered german.po english.pot

vietnamese.po: english.pot
	msgmerge -F -U -N --backup=numbered vietnamese.po english.pot

catalan.po: english.pot
	msgmerge -F -U -N --backup=numbered catalan.po english.pot

slovenian.po: english.pot
	msgmerge -F -U -N --backup=numbered slovenian.po english.pot

polish.po: english.pot
	msgmerge -F -U -N --backup=numbered polish.po english.pot

turkish.po: english.pot
	msgmerge -F -U -N --backup=numbered turkish.po english.pot

clean:
	-rm *~
