=== debian/changelog ===
smplayer (16.4.0~ds0-1) unstable; urgency=medium

  * New upstream release. (Closes: #809667, #820431)
    - Refresh all patches and drop 03-not_define_reminder_actions.patch.
  * debian/control:
    - Bump standards version to 3.9.8. (no changes needed)
    - Update package description. (Closes: #819656)
    - Use secured links in VCS fields.
  * debian/rules:
    - Enable hardening=+all.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Apr 2016 22:48:57 +0200
