=== debian/changelog ===
smplayer (16.9.0~ds0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #825294)
  * debian/control:
    - Add qtbase5-private-dev to B-D.
    - Remove Maia Kozheva from uploaders. (Closes: #829314)
  * Bump debhelper version to 10.

  [ Sebastian Ramacher ]
  * Fix Vcs-* links

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 14 Oct 2016 13:03:05 +0200
