=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Maia Kozheva <sikon@ubuntu.com>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  qtbase5-dev (>= 5.1),
+ qtbase5-private-dev,
  qt5-qmake,
  qtscript5-dev,
  qttools5-dev-tools,
  zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://smplayer.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/pkg-multimedia/smplayer.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer.git
 
 Package: smplayer
 Architecture: any
