=== debian/changelog ===
smplayer (16.11.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all references to mplayer2.
  * debian/patches:
    - Add 01-update-mime-types.patch to merge mime types from vlc.
    (Closes: #842899)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 22 Nov 2016 17:31:13 +0100
