=== debian/changelog ===
smplayer (17.2.0~ds0-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 13 Feb 2017 21:19:07 +0100
