=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Recommends:
  smplayer-themes,
  smplayer-l10n
-Description: Complete front-end for MPlayer, MPlayer2 and mpv
+Description: Complete front-end for MPlayer and mpv
  Qt5 front-end for mplayer and forks, with basic features like playing
  videos, DVDs, and VCDs to more advanced features like support
  for MPlayer filters and more. One of the most interesting features
@@ -46,7 +46,7 @@
  smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0)
 Breaks: 
  smplayer-translations (<< 14.3.0)
-Description: Complete front-end for MPlayer, MPlayer2 and mpv - translation files
+Description: Complete front-end for MPlayer and mpv - translation files
  Qt5 front-end for mplayer and forks, with basic features like playing
  videos, DVDs, and VCDs to more advanced features like support
  for MPlayer filters and more. One of the most interesting features
