=== debian/changelog ===
smplayer (17.3.0~ds0-1) experimental; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 18 Mar 2017 21:25:44 +0100
