=== debian/changelog ===
smplayer (17.4.0-0mx150+1) mx; urgency=medium

  * New Upstream release:
    - The thumbnail generator has been fixed.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Fri, 07 Apr 2017 20:28:01 -0500

smplayer (17.3.0-1mx15+1) mx; urgency=medium

  * New upstream release:
    - Add experimental support for subtitles for Chromecast.
    - (mpv) Add more options for hardware decoding.
    - Fix some of the subtitles' options when using mpv.
    - Bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Mar 2017 18:00:53 -0800

smplayer (17.2.0-0mx15+1) mx; urgency=medium

  * New upstream release:
    - Fix for YouTube.
    - The option to delete files from the disk in the playlist is back but
      it's disabled by default (you can enable it in Preferences -> Playlist
      -> Misc.
    - On Linux SMPlayer now uses a different web server, included in the
      packages, to serve files for Chromecast. If you installed the package
      webfs you can uninstall it now since SMPlayer won't use it anymore.
    - New translation: Norwegian Bokmål.



 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Feb 2017 11:50:05 -0800

smplayer (17.1.0-0mx15+1) mx; urgency=medium

  * New upstream release:
    - Experimental support to play videos on Chromecast.
    - Support for some of the #EXTVLCOPT options in m3u/m3u8 playlists.
      This may help to play online streams from playlists intended for VLC.
    - New options in the context menu of the playlist: "copy URL to clipboard",
      "open source folder" and "play on Chromecast".
    - Option to display bitrate information in the status bar.
    - Possibility to display the playback time with milliseconds in the
      status bar.
    - The option to add black borders on fullscreen is back
      (preferences -> general -> video).
    - The option to delete files from the disk in the playlist's context menu
      has been removed.
  * debian/patches: Refresh 05-add-debian-hardening-flags.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Jan 2017 11:13:32 -0800

smplayer (16.11.0-0mx15+1) mx; urgency=medium

  * New upstream release:
    - More options in Preferences -> Playlist to better control the behaviour of
      the playlist. Changing some of the options makes it easier to use the
      playlist for bookmarks.
    - New option 'Show info on OSD' in View -> OSD (shortcut Shift + I). It
      displays info about the current media (resolution, bitrate...) on the OSD.
    - Bug fixes.
  * debian/patches: Refresh 05-add-debian-hardening-flags.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Nov 2016 21:03:44 -0800

smplayer (16.9.0-1mx150+1) mx; urgency=medium

  * New upstream release:
    - New option to send the audio to the specified audio device. It can be
      useful to send the audio to a TV via a HDMI cable or a bluetooth device.
    - Some improvements on the playlist. Now it's possible to hide any column
      (right click to see the options). The search field is also hidden by
      default, a new search button shows/hides it. These changes are intended to
      prevent the playlist window from displaying too wide.
    - Bug fixes.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 17 Sep 2016 13:17:37 -0700

smplayer (16.8.0-1mx150+1) mx; urgency=medium

  * New upstream release:
    - The playlist has been improved. Now it's possible to sort by any
      column. There's a new column, with the path of the file (or URL)
      (this allows you to sort the list by folder).
      Now it's possible to search (actually filter) in the playlist.
      And finally there's a new option to load a playlist from internet.
      As  an example, you can enter this URL: http://smplayer.info/onlinetv.php
      It will download a playlist with some online TV streams.
    - Fix for YouTube.
    - Some bug fixes mainly for Qt 5.
  * debian/control: change description to say Qt 4 instead of 5.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 17 Aug 2016 15:08:48 -0700

smplayer (16.6.0-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Build against Qt 4, since any HDPI support requires Qt 5 >= 5.4. ;(
  * Refresh 05-add-debian-hardening-flags.patch.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 18 Jun 2016 11:37:01 -0700
