=== debian/control ===
Source: smplayer
Section: video
Priority: optional
Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <v3g4n@mxlinux.org>
#XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Maia Kozheva <sikon@ubuntu.com>,
 Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends:
 debhelper (>= 9),
 libqt4-dev (>= 4.3),
 zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://smplayer.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/pkg-multimedia/smplayer.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer.git

Package: smplayer
Architecture: any
Depends:
 mpv (>= 0.6.2) | mplayer| mplayer2,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 smplayer-themes,
 smplayer-l10n
Description: complete front-end for MPlayer, MPlayer2 and mpv
 Qt front-end for mplayer and forks, with basic features like playing
 videos, DVDs, and VCDs, to more advanced features like support
 for MPlayer filters and more. One of the most interesting features
 of SMPlayer: it remembers the settings of all files you play.
 So you start to watch a movie but you have to leave... don't
 worry, when you open that movie again, it will resume at the same
 point you left it, and with the same settings: audio track,
 subtitles, volume...
 .
 The MX and MEPIS versions are built against Qt 4.

Package: smplayer-l10n
Architecture: all
Depends:
 smplayer (>= ${source:Version}),
 ${misc:Depends}
Replaces:
 smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0)
Breaks: 
 smplayer-translations (<< 14.3.0)
Description: Complete front-end for MPlayer and forks - translation files
 Qt4 front-end for mplayer and forks, with basic features like playing
 videos, DVDs, and VCDs, to more advanced features like support
 for MPlayer filters and more. One of the most interesting features
 of SMPlayer: it remembers the settings of all files you play.
 So you start to watch a movie but you have to leave... don't
 worry, when you open that movie again, it will resume at the same
 point you left it, and with the same settings: audio track,
 subtitles, volume...
 .
 This package contains translation files.
