=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export REPACK_SH = $(CURDIR)/debian/repack.sh
 
-export QT_SELECT=5
+export QT_SELECT=4
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -11,7 +11,7 @@
 
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_clean:
 	[ ! -d src/.moc ] || $(RM) -r src/.moc
