=== debian/changelog ===
smplayer (17.7.0~ds0-1build1) artful; urgency=medium

  * No change rebuild against Qt 5.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2017 00:10:41 -0500

smplayer (17.7.0~ds0-1) unstable; urgency=medium

  * New upstream release. (Closes: #869411)
  * Bump Standards-Version to 4.0.0. (no changes needed)
  * Upload to unstable.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Jul 2017 12:06:00 +0200
