## smplayer 17.7.0

=== debian/changelog ===
smplayer (17.7.0-0obs) obs; urgency=medium

  * New upstream release:
    - Add some options to configure the conversion of srt subtitles to vtt for
      Chromecast (Preferences -> Network -> Chromecast), like the position of
      the subtitles on screen.
    - Fix a crash that may happen in the playlist when trying to delete selected
      items.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Jul 2017 19:29:21 -0700

smplayer (17.6.0-0obs.1) obs; urgency=medium

  * Add alternative build-depends that will build using Qt 5 if >= 5.6, 
    otherwise use Qt 4.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Jul 2017 17:19:51 -0700

smplayer (17.6.0-0obs) jessie; urgency=medium

  * New upstream release:
    - Possibility to convert automatically subtitles in srt format to vtt
      when playing on Chromecast.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Jun 2017 12:19:32 -0700

smplayer (17.5.0-0mcr12+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 May 2017 18:49:02 -0700

smplayer (17.5.0-0mcr15+1) mx; urgency=medium

  * New upstream release:
    - fix Youtube.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 May 2017 18:28:26 -0700

smplayer (17.4.2-0mcr12+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Apr 2017 11:23:20 -0700

smplayer (17.4.2-0mx15+1) mx; urgency=medium

  * New upstream release, build for MX-15:
    - Add play_next and play_prev to the list of actions for the mouse buttons.
    - Remember the position of the video when it's opened by drag & drop.
    - Fix the audio normalization filter when using mpv > 0.24.
    - Fix for the thumbnail generator when using old versions of mpv.
    - Add option for the MPlayer ffhevcvdpau decoder.
    - Add option View -> OSD -> Show times with milliseconds (requires
      mpv >= 0.21).
    - Be sure the suboptions for vo and ao aren't used. (mpv only)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Apr 2017 10:48:30 -0700
