=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/usr/bin/make -f
 
 export REPACK_SH = $(CURDIR)/debian/repack.sh
-
-export QT_SELECT=4
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
 MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
 
+distrelease := $(shell lsb_release -cs)
+ifeq ($(distrelease),$(filter $(distrelease),stretch))
+export QT_SELECT=5
+endif
 
 %:
 	dh $@ --parallel
@@ -25,3 +27,6 @@
 override_dh_auto_install:
 	dh_auto_install -- $(MAKE_OPTS) DOC_PATH=/usr/share/doc/smplayer
 	rm -f debian/tmp/usr/share/doc/smplayer/Copying.txt
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
