=== debian/changelog ===
smplayer (17.8.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.1. (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 13 Aug 2017 12:16:18 +0200
