=== debian/changelog ===
smplayer (17.10.0pearl6) artful; urgency=medium

  * New release for Pearl Artful

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 12 Oct 2017 21:19:40 -0500

smplayer (17.10.0) precise; urgency=low

  * Replace the deprecated video and audio filters by mpv with new ones.
  * The karaoke filter is available again when using mpv.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Fri, 29 Sep 2017 21:51:59 +0200

smplayer (17.9.0) precise; urgency=medium

  * Now it's possible to the search for subtitles using the filename instead of
    a hash.
  * Fix for the OSD when using SMPlayer with mpv 0.26.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Fri, 01 Sep 2017 10:56:14 +0200

smplayer (17.8.0) precise; urgency=low

  * New audio filter for headphone optimization.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Wed, 09 Aug 2017 23:04:13 +0200

smplayer (17.7.0) precise; urgency=low

  * Add some options to configure the conversion of srt subtitles to vtt for
    Chromecast (Preferences -> Network -> Chromecast), like the position of the
    subtitles on screen.
  * Fix a crash that may happen in the playlist when trying to delete selected
    items.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Tue, 04 Jul 2017 22:03:22 +0200

smplayer (17.6.0) precise; urgency=low

  * Possibility to convert automatically subtitles in srt format to vtt
    when playing on Chromecast.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Tue, 30 May 2017 23:59:06 +0200

smplayer (17.5.0) precise; urgency=medium

  * Fix for YouTube.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Mon, 08 May 2017 11:30:51 +0200

smplayer (17.4.2) precise; urgency=low

  * New option (menu View -> OSD) to display the times with milliseconds.
  * New fix for the thumbnail generator that works also with older
    versions of mpv.
  * Bugfix: the position of the video is remembered when it's opened by
    drag & drop.
  * The Windows installer won't install mpv on Windows XP since mpv is not
    longer compatible with Windows XP.
  * New option to use the mplayer ffhevcvdpau decoder (Linux only).
  * Avoid some crashes from mpv.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Sat, 22 Apr 2017 22:14:53 +0200

smplayer (17.4.0) precise; urgency=low

  * The thumbnail generator has been fixed.
  * The H2O theme is now included in the binary.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Sun, 02 Apr 2017 23:10:49 +0200

smplayer (17.3.0) precise; urgency=low

  * Add experimental support for subtitles for Chromecast.
  * Bug fixes.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Sun, 05 Mar 2017 23:04:42 +0100

smplayer (17.2.0) precise; urgency=low

  * Fix for YouTube.
  * The option to delete files from the disk in the playlist is back but
    it's disabled by default (you can enable it in Preferences -> Playlist
    -> Misc).
  * On Linux SMPlayer now uses a different web server (included in the
    package) to serve files for Chromecast. If you installed the package
    webfs you can uninstall it now since SMPlayer won't use it anymore.
  * New translation: Norwegian Bokmål.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Thu, 02 Feb 2017 22:20:52 +0100

smplayer (17.1.0) precise; urgency=medium

  * Experimental support to play videos on Chromecast.
  * Support for some of the #EXTVLCOPT options in m3u/m3u8 playlists.
    This may help to play online streams from playlists intended for VLC.
  * New options in the context menu of the playlist: "copy URL to clipboard",
    "open source folder" and "play on Chromecast".
  * Option to display bitrate information in the status bar.
  * Possibility to display the playback time with milliseconds in the status bar.
  * The option to add black borders on fullscreen is back
    (preferences -> general -> video).
  * The option to delete files from the disk in the playlist's context menu
    has been removed.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Fri, 20 Jan 2017 10:37:39 +0100

smplayer (16.11.0) precise; urgency=low

  * More options in Preferences -> Playlist to better control the
    behaviour of the playlist. Changing some of the options makes
    easier to use the playlist for bookmarks.
  * New option 'Show info on OSD' in View -> OSD (shortcut Shift + I).
    It displays info about the current media (resolution, bitrate...) on the
    OSD.
  * Bug fixes.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Sat, 05 Nov 2016 23:56:20 +0100

smplayer (16.9.0) precise; urgency=low

  * New option to send the audio to the specified audio device.
    It can be useful to send the audio to a TV via a HDMI cable
    or wireless headphones via bluetooth.
  * Some improvements on the playlist. Now it's possible to hide
    any column (right click to see the options). The search field
    is also hidden by default, a new search button shows/hides it.
    This changes are intended to prevent the playlist window to
    be too wide.
  * Due to bugs and problems with Qt 5, the packages for Ubuntu are
    now built again with Qt 4 by default.
  * Bug fixes.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Fri, 09 Sep 2016 22:33:16 +0200

smplayer (16.8.0) precise; urgency=low

  * The playlist has been improved. Now it's possible to sort by any
    column. There's a new column, with the path of the file (or URL).
    This allows you to sort the list by folder.
    Now it's possible to search (actually filter) in the playlist.
    And finally there's a new option to load a playlist from internet.
  * Bug fixes.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Tue, 02 Aug 2016 22:55:15 +0200

smplayer (16.7.0) precise; urgency=low

  * Fix for YouTube.
  * Some bug fixes mainly for Qt 5.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Sun, 03 Jul 2016 00:52:31 +0200

smplayer (16.6.0) precise; urgency=low

  * Support for 2 in 1 computers with touch screens.
    SMPlayer includes now a 'tablet mode', available in the menu Options.

