=== debian/changelog ===
smplayer (17.11.2~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
  * Change smplayer-l10n section to localization.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 27 Nov 2017 12:26:35 +0100
