=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  qtscript5-dev,
  qttools5-dev-tools,
  zlib1g-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer.git
@@ -39,6 +39,7 @@
 
 Package: smplayer-l10n
 Architecture: all
+Section: localization
 Depends:
  smplayer (>= ${source:Version}),
  ${misc:Depends}
