=== debian/changelog ===
smplayer (18.2.2~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Move VCS to salsa.
  * Bump Standards-Version to 4.1.3.
  * Dump dh version to 11.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 12 Mar 2018 10:45:30 +0100
