=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  qtbase5-dev (>= 5.1),
  qtbase5-private-dev,
  qt5-qmake,
  qtscript5-dev,
  qttools5-dev-tools,
  zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://smplayer.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer
 
 Package: smplayer
 Architecture: any
@@ -45,7 +45,7 @@
  ${misc:Depends}
 Replaces:
  smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0)
-Breaks: 
+Breaks:
  smplayer-translations (<< 14.3.0)
 Description: Complete front-end for MPlayer and mpv - translation files
  Qt5 front-end for mplayer and forks, with basic features like playing
