=== debian/watch ===
version=3
opts=dversionmangle=s/~ds.*// \
http://sf.net/smplayer/smplayer-([0-9][^r]*)\.tar\.bz2 debian sh debian/repack.stub
