=== debian/changelog ===
smplayer (18.5.0~ds1-2) unstable; urgency=medium

  * Disable downloading potentially insecure javascript from youtube.com
    (Closes: #870233)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Jun 2018 13:58:18 -0400

smplayer (18.5.0~ds1-1) unstable; urgency=medium

  [ Reinhard Tartler ]
  * New upstream release.
   * Disable chromecast support to workaround security issues in the
     "simple web server" mongoose (Closes: #898943)

  [ Mateusz Łukasik ]
  * Add debian/patches/07-fix-ftbfs-gcc8.patch:
    - Fix FTBFS with gcc-8. (Closes: #897863)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 18 Jun 2018 14:58:36 -0400
